// To parse this JSON data, do
//
//     final dataCategoryResponse = dataCategoryResponseFromJson(jsonString);

import 'dart:convert';

DataCategoryResponse dataCategoryResponseFromJson(String str) => DataCategoryResponse.fromJson(json.decode(str));

String dataCategoryResponseToJson(DataCategoryResponse data) => json.encode(data.toJson());

class DataCategoryResponse {
  DataCategoryResponse({
    this.id,
    this.thumb,
    this.title,
  });
  String? id;
  String? thumb;
  String? title;

  factory DataCategoryResponse.fromJson(Map<String, dynamic> json) => DataCategoryResponse(
    id: json["id"],
    thumb: json["thumb"],
    title: json["title"],
  );

  Map<String, dynamic> toJson() => {
    "id": id,
    "thumb": thumb,
    "title": title,
  };
}
